﻿ 

#buttons {margin-bottom:30px;clear:both;}

#buttons .vertraege {list-style:none;list-style-type:none;padding:0;margin:0; clear:both;}

#buttons .vertraege li {list-style:none;list-style-type:none;background-color: #a00201;border-radius: 3px;padding:5px;width:49%; margin-right:10px;margin-left:0px;margin-bottom:10px;float:left;max-width: 45%;}

#buttons .vertraege a {text-decoration: underline; color: #fff;}

#buttons .vertraege a:hover {color: #000000;}

#buttons .vertraege li.right {
    margin-right:0;	

}

header.main-header.layout-logo-menu .first-row .logo-wrapper .alternative-logo {
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
}

body.sticky-header-type-over.sticky-header.wpv-not-scrolled .layout-logo-menu header.main-header.layout-logo-menu .first-row .logo-wrapper .alternative-logo {
  opacity: 1;
}

  .responsive-layout header.main-header .logo-wrapper .logo img.alternative-logo {
    display: none;
  }

.car-text{margin:0;padding:0px;font-family:arial;font-weight:normal;font-size:12px;color:#000000;text-align:justify;line-height:18px;text-decoration:none;}


.carousel__item {
  outline: 0;
  position: relative; }


.carousel--banner .carousel__item {
  max-height: 447px;
  overflow: hidden; }


.carousel--multi .carousel__item {
  padding: 0 5px; }
.hometech_video_block_wrapper{width:336px;margin:auto;padding-top:10px;}

.omurga_sag_yan, .omurga_sol_yan{background-color:#E6ADD3;width:10px}


.fp-slides, .fp-thumbnail, .fp-prev-next, .fp-nav {
    width: 460px;
}


.fp-prev-next-wrap {
    position: relative; 
    z-index: 200; 
}


.fp-prev-next {
    position: absolute;
    bottom: 130px;
    left: 0;
    right: 0;
    height: 37px;  
}

.td_block_slide .td-module-thumb,
.td_block_slide .td-video-play-ico,
.td_block_slide .td-slide-meta,
.td_block_slide i {
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.td_block_slide .td-slide-meta {
  z-index: 2;
  position: absolute;
  bottom: 10px;
  width: 100%;
  padding: 0 22px;
  color: #fff;
  
}

.td_block_slide .td-slide-meta a,
.td_block_slide .td-slide-meta span {
  color: #fff;
}
#ad-sticky{position:fixed;width:100%;z-index:10;bottom:0;text-align:center;height:50px}

.advert{text-align:center}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

  .col-lg-10 {
    width: 83.33333333%;
  }
.multiple{margin-right:10px;width:350px;float:left;margin-bottom:5px}
.multiple h2 a{color:#fff}
.multiple p{margin:0;padding:0 0 0 4px}


.multiple h2 {

	}
.vc_row,.wpb_row,.wpb_column,.vc_column-inner,.wpb_content_element,.vcex-module{border-color:transparent;border-style:solid}
